# iCal settings
default['zarafa']['ical']['pid_file'] = "/var/run/zarafa-ical.pid"
default['zarafa']['ical']['running_path'] = "/"
default['zarafa']['ical']['server_bind'] = "0.0.0.0"
default['zarafa']['ical']['ical_enable'] = "yes"
default['zarafa']['ical']['ical_port'] = 8080
default['zarafa']['ical']['icals_enable'] = "no"
default['zarafa']['ical']['icals_port'] = 8443
default['zarafa']['ical']['server_socket'] = "http://localhost:236/zarafa"
default['zarafa']['ical']['process_model'] = "fork"

# iCal log settings
default['zarafa']['ical']['log_method'] = "file"
default['zarafa']['ical']['log_level'] = 2
default['zarafa']['ical']['log_file'] = "/var/log/zarafa/ical.log"
default['zarafa']['ical']['log_timestamp'] = 1

# iCal SSL settings for incoming connections
default['zarafa']['ical']['ssl_private_key_file'] = "/etc/zarafa/ical/privkey.pem"
default['zarafa']['ical']['ssl_certificate_file'] = "/etc/zarafa/ical/cert.pem"
default['zarafa']['ical']['ssl_verify_client'] = "no"
default['zarafa']['ical']['ssl_verify_file'] = ""
default['zarafa']['ical']['ssl_verify_path'] = ""

# Other iCal settings
default['zarafa']['ical']['server_timezone'] = "Europe/Amsterdam"
default['zarafa']['ical']['default_charset'] = "utf-8"
default['zarafa']['ical']['enable_ical_get'] = "yes"
