# Gateway settings
default['zarafa']['gateway']['server_bind'] = "0.0.0.0"
default['zarafa']['gateway']['server_socket'] = "http://localhost:236/zarafa"
default['zarafa']['gateway']['server_hostname'] = ""
default['zarafa']['gateway']['server_hostname_greeting'] = "NO"
default['zarafa']['gateway']['pid_file'] = "/var/run/zarafa-gateway.pid"
default['zarafa']['gateway']['running_path'] = "/"
default['zarafa']['gateway']['pop3_enable'] = "yes"
default['zarafa']['gateway']['pop3_port'] = 110
default['zarafa']['gateway']['pop3s_enable'] = "no"
default['zarafa']['gateway']['pop3s_port'] = 995
default['zarafa']['gateway']['imap_enable'] = "yes"
default['zarafa']['gateway']['imap_port'] = 143
default['zarafa']['gateway']['imaps_enable'] = "no"
default['zarafa']['gateway']['imaps_port'] = 993
default['zarafa']['gateway']['imap_only_mailfolders'] = "yes"
default['zarafa']['gateway']['imap_public_folders'] = "yes"
default['zarafa']['gateway']['imap_capability_idle'] = "yes"
default['zarafa']['gateway']['imap_max_messagesize'] = 134217728
default['zarafa']['gateway']['imap_generate_utf8'] = "no"
default['zarafa']['gateway']['imap_expunge_on_delete'] = "no"
default['zarafa']['gateway']['imap_store_rfc822'] = "yes"
default['zarafa']['gateway']['ssl_private_key_file'] = "/etc/zarafa/gateway/privkey.pem"
default['zarafa']['gateway']['ssl_certificate_file'] = "/etc/zarafa/gateway/cert.pem"
default['zarafa']['gateway']['ssl_verify_client'] = "no"
default['zarafa']['gateway']['ssl_verify_file'] = ""
default['zarafa']['gateway']['ssl_verify_path'] = ""
default['zarafa']['gateway']['process_model'] = "fork"

# Gateway log settings
default['zarafa']['gateway']['log_method'] = "file"
default['zarafa']['gateway']['log_level'] = 2
default['zarafa']['gateway']['log_file'] = "/var/log/zarafa/gateway.log"
default['zarafa']['gateway']['log_timestamp'] = 1
