# Zarafa monitor settings
default['zarafa']['monitor']['server_socket'] = "file:///var/run/zarafa"
default['zarafa']['monitor']['pid_file'] = "/var/run/zarafa-monitor.pid"
default['zarafa']['monitor']['running_path'] = "/"

# Zarafa monitor log settings
default['zarafa']['monitor']['log_method'] = "file"
default['zarafa']['monitor']['log_level'] = 2
default['zarafa']['monitor']['log_file'] = "/var/log/zarafa/monitor.log"
default['zarafa']['monitor']['log_timestamp'] = 1

# Monitor SSL login settings
default['zarafa']['monitor']['sslkey_file'] = "/etc/zarafa/ssl/monitor.pem"
default['zarafa']['monitor']['sslkey_pass'] = ""

# Zarafa monitor interval settings
default['zarafa']['monitor']['quota_check_interval'] = 15

# Zarafa monitor mail quota settings
default['zarafa']['monitor']['mailquota_resend_interval'] = 1
default['zarafa']['monitor']['userquota_warning_template'] = "/etc/zarafa/quotamail/userwarning.mail"
default['zarafa']['monitor']['userquota_soft_template'] = "/etc/zarafa/quotamail/usersoft.mail"
default['zarafa']['monitor']['userquota_hard_template'] = "/etc/zarafa/quotamail/userhard.mail"
default['zarafa']['monitor']['companyquota_warning_template'] = "/etc/zarafa/quotamail/companywarning.mail"
default['zarafa']['monitor']['companyquota_soft_template'] = "/etc/zarafa/quotamail/companysoft.mail"
default['zarafa']['monitor']['companyquota_hard_template'] = "/etc/zarafa/quotamail/companyhard.mail"
